Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452970 - Patch 230 is getting segfaults
Summary: Patch 230 is getting segfaults
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: rubberband
Version: 8
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Michel Alexandre Salim
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-26 11:08 UTC by Bryan Kearney
Modified: 2008-07-07 13:25 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-07 13:25:25 UTC


Attachments (Terms of Use)

Description Bryan Kearney 2008-06-26 11:08:22 UTC
Installed latets patch for 1.8 (230) and mongrel will now get segfaults after
about 3 clicks. Seems to be a known issue: http://www.ruby-forum.com/topic/157034

-- bk

Comment 1 Michel Alexandre Salim 2008-07-06 05:13:45 UTC
Um, did you assign this to the wrong component? Rubberband is not related to
Ruby at all.


Note You need to log in before you can comment on or make changes to this bug.